v1/locations_position_qualificationsAsk AIpost https://shyftplan.com/api/v1/locations_position_qualificationsCreate a qualification and make it available for assignment or even assign it to specific positions.Body Paramsuser_emailstringrequiredThis is a testing sandbox. We advise against using credentials for production accounts here. E-mail address of the API user.authentication_tokenstringrequiredThis is a testing sandbox. We advise against using credentials for production accounts here. Authentication token - can be fetched by login action.company_idint32required≥ 1ID of a shyftplan account.locations_position_idint32required≥ 1ID of one specific locations position where the qualification will be at least available, if not assigned. This ID must also appear in the list of available locations positions (available_locations_position_ids).optionalbooleanrequiredDefaults to trueIs the qualification optional?truefalsetimedbooleanrequiredDefaults to falseWill the qualification expire?truefalsenamestringrequiredQualification name.sortint32≥ 1Sort position of this object in different views in shyftplan.qualification_category_idint32≥ 1ID of a qualification category.available_locations_position_idsarray of objectsrequiredList of IDs of locations positions to which the qualification can be assigned. The locations_position_id must appear in this list.available_locations_position_ids*ADD int32assigned_locations_position_idsarray of objectsList of IDs of locations positions where this qualification is assigned. Every one of these IDs must also appear in the list of available locations positions (available_locations_position_ids).assigned_locations_position_idsADD int32Responses 201Successfully created the locations position qualification. 401Unauthorized. 403Forbidden. 404Not found. 422Invalid requestUpdated 6 months ago